﻿html {
    background: url(../images/bg_cs_bg.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.RadButton_Src.rbButton {
    color: #888899 !important;
}


/* Calculators */

#wrapper .contentcontainer .dvSection.dvCsOnlineTools_lev2 {
    border-radius: 0px;
}

#wrapper .contentcontainer .dvSection.dvOnlineTools {
    margin-bottom: 30px !Important;
    overflow: hidden !important;
}

#wrapper .contentcontainer .dvSection.dvCsOnlineTools_lev2 .dvContent {
    margin-bottom: -2px;
    margin-top: 4px;
}

#wrapper .contentcontainer .dvSection.dvCsOnlineTools_lev2 .dvBlockTitle {
    width: 100%;
    margin: 15px 0;
    text-align: center;
    color: #dddddd;
    cursor: pointer;
    padding: 15px 0;
    background-color: rgba(11,23,53,0.5) !important;
    -pie-background:  rgba(11,23,53,0.5) !important;
    behavior: url(PIE.htc);
}

#wrapper .contentcontainer .dvSection.dvCsOnlineTools_lev2 .dvBlockTitle:hover {
    background-color: rgba(11,23,53,0.7) !important;
    -pie-background:  rgba(11,23,53,0.7) !important;
    behavior: url(PIE.htc);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#wrapper .contentcontainer .dvSection .dvCsOnlineTools_lev2 .dvBlockTitle a {
    display: block;
    text-align: center;
    color: #dddddd;
    text-decoration: none;
    font-size: 0.875em;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}

/* Transits */

#wrapper .contentcontainer .dvSection .dvTransit .dvItem {
    display: table;
    width: 100%;
    border-bottom: rgba(242,242,242,0.55);
    margin-bottom: 1px;
    padding: 7px 0;
    cursor: pointer;
}

#wrapper .contentcontainer .dvSection .dvInternalTransit .dvTransit .dvItem {
    background-color: rgba(11,23,53,0.5) !important;
    -pie-background:  rgba(11,23,53,0.5) !important;
    behavior: url(PIE.htc);
}

#wrapper .contentcontainer .dvSection .dvEaeuTransit .dvTransit .dvItem {
    background-color: rgba(11,23,53,0.3) !important;
    -pie-background:  rgba(11,23,53,0.3) !important;
    behavior: url(PIE.htc);
}

#wrapper .contentcontainer .dvSection .dvTransit .dvItem:nth-child(even) {
    display: table;
    width: 100%;
}

#wrapper .contentcontainer .dvSection .dvTransit .dvItem div {
    display: table-cell;
    width: 50%;
    text-align: left;
}

#wrapper .contentcontainer .dvSection .dvTransit .dvItem div:first-child {
    width: 12%;
    padding-left: 15px;
    padding-right: 15px;
}

#wrapper .contentcontainer .dvSection .dvTransit .dvItem div:last-child {
    width: 28%;
    padding-right: 15px;
    text-align: right;
    white-space: nowrap;
}

#wrapper .contentcontainer .dvSection .dvTransit .dvItem .dvImage {
    width: 5%;
}

#wrapper .contentcontainer .dvSection .dvTransit .dvItem img {
    width: 18px;
}

#wrapper .contentcontainer .dvSection .dvTransit .dvFooter {
    width: 100%;
    height: 24px;
    padding-top: 6px;
    color: #ddd;
    font-size: 0.875em;
}

/* Transit Search */

#wrapper .contentcontainer .dvContent {
    overflow: unset !important;
}

#wrapper .contentcontainer .dvContent .dvSection {
}

#wrapper .contentcontainer .dvSection .dvTransitSearch {
    margin-left: -15px;
    margin-right: -15px;
}

#wrapper .contentcontainer .dvSection .dvTransits {
    margin-left: -15px;
    margin-right: -15px;
}

@media only screen and (max-width: 1024px) {
    #wrapper .contentcontainer .dvSection .dvTransits {
        overflow-x: scroll;
    }
}

#wrapper .contentcontainer .dvSection .dvTrSearch {
    text-align: center;
}

#wrapper .contentcontainer .dvSection .dvTrSearchType {
    display: table-cell;
    vertical-align: middle;
}

#wrapper .contentcontainer .dvSection .dvTrSearch div {
    display: table-cell;
    vertical-align: middle;
}

#wrapper .contentcontainer .dvSection .dvTrSearch .dvLabel {
    color: #ddd;
}

#wrapper .contentcontainer .dvSection .dvTrSearch .dvControl {
    padding: 0 3px 0 4px;
}